@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
xosc.h File Reference
`#include "pico.h"`
`#include "hardware/structs/xosc.h"`
Include dependency graph for xosc.h:

Go to the source code of this file.

## Macros

#define | PICO_XOSC_STARTUP_DELAY_MULTIPLIER 6

## Functions

void | xosc_init (void)
| Initialise the crystal oscillator system.
void | xosc_disable (void)
| Disable the Crystal oscillator.
void | xosc_dormant (void)
| Set the crystal oscillator system to dormant.